讨论 使用交流 积分商城移动版使用出错

积分商城移动版使用出错

alex098 发表于    阅读:124    回复:7

问题描述:

积分商城移动版CreditShopMobile使用出错,php build_h5.php时总是出错。

环境信息:

php7.0.33  模块CreditShopMobile版本v1.5.0,  php build_h5.php时总是出错。

复现步骤:

nodejs 版本 v14.3.0   

npm 版本 6.14.1

1  cd module/CreditShopMobile/resources/mobile

2  php build_h5.php

50857_hwce_9753.jpg

建议与意见:

1

2

3

评论

自己动代码了吧

 

https://modstart.com/doc/manual/uniapp.html   

 

@燚码设计: 我看到有日志上有几个错误提示是需要darwin苹果的系统,我用win10的和linux的系统都试过了,都不可以。难道只支持darwin系统。我现在手边没有苹果系统怎么办?

52387_bkgb_1244.jpg


 

@燚码设计: https://modstart.com/doc/manual/uniapp.html    这个文档之前已经看过了。对源码进行打包编译( php build_h5.php )时出错!!!

 

54524_rmxx_4267.png

这是什么问题?

 

是 js 包版本依赖问题,私信联系帮你看下。

 
1
我来评论
QQ
微信